Difference between revisions of "Talk:4.0"

From WiiBrew
Jump to navigation Jump to search
Line 16: Line 16:
 
::EDIT: oh didn’t see the last bit of the post. Oops. [[User:Hallowizer|Hallowizer]] ([[User talk:Hallowizer|talk]]) 06:54, 5 May 2021 (CEST)
 
::EDIT: oh didn’t see the last bit of the post. Oops. [[User:Hallowizer|Hallowizer]] ([[User talk:Hallowizer|talk]]) 06:54, 5 May 2021 (CEST)
 
:::I'm guessing that it was added by someone who didn't know what they were talking about.  Even if it did write something to OTP, older versions would need to check for it, and although I haven't done any kind of research into that, I'm pretty sure nothing checks it.  (I'm also not sure if you're actually able to set additional bits in OTP after some have already been set.)
 
:::I'm guessing that it was added by someone who didn't know what they were talking about.  Even if it did write something to OTP, older versions would need to check for it, and although I haven't done any kind of research into that, I'm pretty sure nothing checks it.  (I'm also not sure if you're actually able to set additional bits in OTP after some have already been set.)
:::The phrasing on every other system menu page is "WARNING: Be advised that if your system is shipped with 4.0 preinstalled, you can not downgrade and will brick your console." (and on [[AnyRegion Changer] it's "Downgrading on LU64+ Wii’s (boot2v4) will result in a INSTANT FULL BRICK!").
+
:::The phrasing on every other system menu page is "WARNING: Be advised that if your system is shipped with 4.0 preinstalled, you can not downgrade and will brick your console." (and on [[AnyRegion Changer]] it's "Downgrading on LU64+ Wii’s (boot2v4) will result in a INSTANT FULL BRICK!").
 
:::The preinstalled part was [https://wiibrew.org/w/index.php?title=4.0&type=revision&diff=62762&oldid=62760 added] in July 2009, while the updated through Nintendo part was [https://wiibrew.org/w/index.php?title=4.0&diff=73810&oldid=65653 added] by the same user in October.  I still find it unlikely that it actually bricks. --[[User:Pokechu22|Pokechu22]] ([[User talk:Pokechu22|talk]]) 19:58, 5 May 2021 (CEST)
 
:::The preinstalled part was [https://wiibrew.org/w/index.php?title=4.0&type=revision&diff=62762&oldid=62760 added] in July 2009, while the updated through Nintendo part was [https://wiibrew.org/w/index.php?title=4.0&diff=73810&oldid=65653 added] by the same user in October.  I still find it unlikely that it actually bricks. --[[User:Pokechu22|Pokechu22]] ([[User talk:Pokechu22|talk]]) 19:58, 5 May 2021 (CEST)

Revision as of 19:59, 5 May 2021

Talk page not for tech support

Am I wrong in thinking this page isn't supposed to be tech support for System Menu 4.0? Having tech support questions in here just encourages more people to ask. I propose that these types of questions be removed from this page. -- MetaFight 03:40, 6 April 2009 (UTC)

I agree --SquidMan 16:53, 7 April 2009 (UTC)
Me too. feel free to edit as appropriate. --Bushing 09:17, 8 April 2009 (UTC)
Done. Maybe I was a bit too harsh, but I couldn't see how any of these comments had anything to do with the System Menu 4.0 page. All the posts were either statements of personal experiences, a series of random characters followed by twenty exclamation points, or offtopic questions/requests. Feel free to revert if I went overboard. -- MetaFight 14:39, 20 May 2009 (UTC)

Downgrade protection

How does downgrading below 4.0 brick the Wii? Does 4.0 burn a fuse in OTP? I don’t have an Infectus installed so I don’t want to LLB by accident. Hallowizer (talk) 05:04, 4 May 2021 (CEST)

I think that it's related to hardware revisions; see Timing is everything (the case of the “unsoftmoddable Wii”) (specifically, "Two PCB revs were made at the end of 2008/beginning of 2009 — all of these Wiis shipped with the “new” IOSes and boot2v4, and do not seem to work well with older versions of IOS"). That's not consistent with the "if you have updated through Nintendo" part though. --Pokechu22 (talk) 06:44, 5 May 2021 (CEST)
” Downgrade will now brick the Wii (only if you have a Wii with 4.0 preinstalled or if you have updated through Nintendo).” - that second part is what I’m confused about. Does using the official update mechanism do some fuse burning? Hallowizer (talk) 06:53, 5 May 2021 (CEST)
EDIT: oh didn’t see the last bit of the post. Oops. Hallowizer (talk) 06:54, 5 May 2021 (CEST)
I'm guessing that it was added by someone who didn't know what they were talking about. Even if it did write something to OTP, older versions would need to check for it, and although I haven't done any kind of research into that, I'm pretty sure nothing checks it. (I'm also not sure if you're actually able to set additional bits in OTP after some have already been set.)
The phrasing on every other system menu page is "WARNING: Be advised that if your system is shipped with 4.0 preinstalled, you can not downgrade and will brick your console." (and on AnyRegion Changer it's "Downgrading on LU64+ Wii’s (boot2v4) will result in a INSTANT FULL BRICK!").
The preinstalled part was added in July 2009, while the updated through Nintendo part was added by the same user in October. I still find it unlikely that it actually bricks. --Pokechu22 (talk) 19:58, 5 May 2021 (CEST)